Subject: Fwd: LM ticket 1789
From: Ashish Dabral <[email-masked]>
To: ASR272130 <[email-masked]>, Pritish Nandi <[email-masked]>, anush saxena <[email-masked]>, Rahul Kumar <[email-masked]>, Zarif Khan <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>
Date: Fri, 12 Apr 2019 23:01:08 -0700 (MST)

Regards, 
Ashish Dabral 

From: "Deeksha" <[email-masked]> 
To: "Arjun Hurry" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Saturday, April 13, 2019 7:26:29 AM 
Subject: Re: LM ticket 1789 

Great, thanks 

@ Ashish: please inform Nilanjan and others. Thanks 

Sent from my iPhone 

On 13 Apr 2019, at 00:25, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

The real issue is the filters - a few months earlier we had a situation where a CXM created a ticket and assigned it to the Sales team for whatever reason. Nobody saw it (not us or Level 2). Similarly, the 'Last Modified' has a default filter that limits the tickets shown to those created in the last 30 days, so ticket 1789 wouldn't be visible, as it was created on March 4th. 

The view I made sets all the available filters in such a way as to show every open ticket that hasn't specifically been assigned to Level 2. Basically, absolutely everything we are responsible for. 

Hope that clears things up, 
AJ 

From: "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "Saurabh Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, April 13, 2019 12:02:00 AM 
Subject: Re: LM ticket 1789 

I use ‘Last modified’, isn’t that better? This way if any new ticket or any reply comes, it should ideally show up there. 

On the other hand, I was using that view today and I doubt I saw this ticket. Can you test and see what’s happening? Thanks 

Sent from my iPhone 

On 12 Apr 2019, at 23:05, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi All, 

The view he was using was the incorrect. I've walked him thru what the correct one is. 

Ashish - please don't recommend the 'All Tickets' view, because that defaults to only showing tickets created in the past 30 days, for example. Please use the 'AJ Open Tickets' view I created that shows all open tickets except those assigned to Level 2. 

Thank you, 
AJ 

From: "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "Saurabh Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, April 12, 2019 10:40:10 PM 
Subject: Re: LM ticket 1789 

Please message Nilanjan and ask him to explain this 

Sent from my iPhone 

On 12 Apr 2019, at 22:03, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

FYI, ticket 1789 was sitting for 6 hours without a response when I got in today at 10. 

-AJ 

BQ_END

BQ_END